﻿@import "reset.css";

 @font-face 
 {
     font-family: 'Museo-700';
    src: url('../fonts/museo.eot');
    src: url('../fonts/museo.eot?#iefix') format('embedded-opentype'),url('../fonts/museo.ttf') format('truetype'),url('../fonts/museo.svg#Museo-700') format('svg');
}

/* LAYOUT
---------------------------------------------------------------------- */
body{ font-family: sans-serif; font-size:12px; color:#333; -webkit-text-size-adjust: 100%}

#page-wrapper{ width:600px; margin:0 auto}

#header{ position:relative; height:70px; padding-top:10px}
#logo a{ float:left; width:160px; height:50px; background:url(/graphics/popup-logo.png) no-repeat left top; text-indent:-999em}

#headerToolbar{ float:right; line-height:16px; margin-top:17px}
/*#print-link{ float:right; display:block; line-height:16px; margin-top:17px}
#print-link img{ float:left; margin-right:5px}*/

#footer{ margin-top:20px; border-top:1px solid #333; padding-top:15px; text-align:center; font-size:11px; clear: both}

/* DEFAULT STYLES
---------------------------------------------------------------------- */
a{ text-decoration:none; border:0; outline:none; font-weight:bold; color:#006C96}
p{ line-height:20px; margin-bottom:10px}

/* HEADINGS
---------------------------------------------------------------------- */
h1, h2, h3, h4{ font-family:Museo-700, sans-serif; font-weight:normal; margin:0 0 10px; line-height:1.2em}

h1{ font-size:26px; padding-bottom:5px; border-bottom:1px solid #a3b7bf}
h2{ font-size:26px; padding-bottom:5px; border-bottom:1px solid #a3b7bf}
h2 span{ display:block; font-family: sans-serif; font-style:italic; font-size:14px; padding-top:5px}
h3{ font-size:16px; padding-bottom:5px}
h4{ font-size:16px;}

/* CONTENT STYLES
---------------------------------------------------------------------- */
.right{ float:right}
.left{ float:left}
img.right, .right img{ margin:0 0 5px 5px}
img.left, .left img{ margin:0 5px 5px 0}

.clear{ clear:both}

.right-align{ text-align:right}
.centered{ text-align:center}

.hidden{ display:none}

.mr{margin-right:4%}
.double-col{ float:left; width:72%; margin-bottom:20px}
.single-col{ float:left; width:24%; margin-bottom:20px}
.full-col{ float:left; width:100%;}

/* DATA TABLES
---------------------------------------------------------------------- */
.table-list { border-collapse:collapse; overflow:hidden; margin:0 0 20px; width:100% }

.table-list th, .table-list td {padding:10px; vertical-align:top}
.table-list th { color:#006C96}
.table-list thead th { font-size:15px; font-weight:bold}
.table-list tbody th { font-weight:bold}
.table-list td, .table-list tbody th {border-top:1px solid #A5B6BE;}
.table-list tr.odd td, .table-list tbody tr.odd th {background:rgba(0,108,150,0.1)}

.table-list td.first, th.first {text-align:left; width:50%}

.table-list td.new-reloc{ line-height:35px}

#specs td.first { font-weight:bold; width:160px}

/* Branch popups */
table.branch-details th, table.branch-details td {font-size:12px ; padding:6px}

#useful-info{ cursor:default; font-size:10px; }
#useful-info h3{border-bottom: 1px dotted #A3B7BF; padding-bottom: 3px}
.useful-info-section-title{ font-size:11px; font-style:italic; font-weight:bold; margin-bottom:4px; }
.useful-info-section{ border-bottom:1px dotted #A3B7BF; margin-bottom:10px;  }

/* Branch Google map */
#map-wrapper{ position:relative; padding-bottom: 18px}
#map{ height:300px; border:1px solid #c4b1a8; }

/* feedback form *******************/
#pageForm .form-element{ clear:left; margin:0 0 10px; border-bottom:1px solid #A3B7BF; padding-bottom:10px}
#pageForm .double .form-element-inner{ float:left; width:295px; margin-right:10px}
#pageForm .triple .form-element-inner{ float:left; width:190px; margin-right:10px}
#pageForm .double .no-margin, #pageForm .triple .no-margin{ margin:0}

#pageForm .double label{ padding-right:10px; font-style:italic}

#pageForm .triple label{ width:100%; padding-bottom:5px}
#pageForm .triple input{ width:188px; padding:3px 0; text-indent:5px; background:none; border:1px solid #A3B7BF}
#pageForm .triple select{ width:188px; padding:3px 0; border:1px solid #A3B7BF}

.feedback-header{ background:#04506e; border:1px solid #023143; border-width:1px 0; color:#fff; height:40px;}

#content .feedback-header h2{ font-size:14px; margin:0; padding:0; border:none; float:left; line-height:40px}
.feedback-header img{ float:left}

.feedback-text{ width:200px; float:left}
#content .feedback-text h3{ font-size:14px; padding:15px; margin:0}

.feedback-field-wrapper{ background:#D6E1E5; margin-bottom:20px}
.feedback-field{ background:#e8eef1; margin-left:250px}

        
.feedback-rating{ padding:5px 15px; height:16px}
.feedback-rating label{ padding-right:10px; display:none}
div.rating-cancel{ display:none !important}
.star-rating{ margin-right:5px}
        
.feedback-rating label.rating-label{ display:block; floaT:left; padding-right:10px; font-weight:bold; line-height:16px}

.feedback-comment textarea{ border:1px solid #A3B7BF; width:325px; height:85px; margin:0 15px 15px; font-family:sans-serif; font-size:12px;}
.feedback-comment textarea.inactive{ color:#999; font-style:italic}

.rateSlider{ padding:15px 40px 35px}

#recommend_slider.ui-slider, #cleanliness_slider.ui-slider { border-color: #A3B7BF; background: #E8EEF1;}

#recommend_slider .ui-slider-label, #cleanliness_slider .ui-slider-label { margin-left: -3em; width: 6em;}

#recommend_slider .ui-slider-handle, #cleanliness_slider .ui-slider-handle { border-radius: 15px/10px; background: #ccc; border-color: #ccc;}
#recommend_slider.selected .ui-slider-handle, #cleanliness_slider.selected .ui-slider-handle { border-color: #04506E; background: #04506E; cursor:pointer}

#recommend_slider .ui-slider-pip, #cleanliness_slider .ui-slider-pip{ font-size: 1em; color:#333}

.feedback-location input{ border:1px solid #A3B7BF; width:325px; margin:5px 15px; padding:3px 0; text-indent:5px}

#MainContent_feedbackForm_btn_feedbackSubmit{ background:url(/graphics/feedback/submit-btn.png) no-repeat center bottom; width:270px; height:50px; border:none; text-indent:-5000px; cursor:pointer}
#MainContent_feedbackForm_btn_feedbackSubmit.inactive{ background-position:center top}

/* Enews Signup */
#enewsSignup .form-element{ clear:left; margin:0 0 6px; border-bottom:1px solid #A3B7BF; padding-bottom:6px}
#enewsSignup label{ display:block; margin-bottom:5px; font-style:italic}
#enewsSignup input{ font-size:12px; font-family:inherit; padding:3px 5px; height:20px; border:none; background:url(/graphics/input-col.png) no-repeat; width:225px}
#enewsSignup .button input{ background:url(/graphics/submit-btn.png) no-repeat; padding:0; text-align:left; text-indent:-2000px; width:116px; height:36px; cursor:pointer}
#enewsSignup .button{ border:none; text-align:center}
#enewsSignup #captcha-img{ margin:0 0 5px 37px}
#enewsSignup .input-desc{ margin:0}

.processing{ opacity: 0.5; filter: alpha(opacity=50); -ms-filter: "alpha(opacity=50)"; -khtml-opacity: 0.5; -moz-opacity: 0.5; }

#enewsSignup .ui-slider-handle{ cursor:pointer; background:#006C96; border-color:#04506E}

.border-box{ border:1px solid #006c96; border-radius:10px; padding:10px; margin-bottom:20px}